.c-team-members {
  margin-block-start: var(--wp--preset--spacing--content-spacing) !important;
  margin-block-end: var(--wp--preset--spacing--content-spacing) !important;
}
@media (prefers-reduced-motion: reduce) {
  .c-team-members__member, .c-team-members__member * {
    transition: none !important;
    animation: none !important;
  }
}
@media (max-width: 781.9px) {
  .c-team-members {
    display: grid;
    grid-template-columns: repeat(16, 1fr);
    gap: 10px;
  }
}
.c-team-members__wrapper {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  gap: 10px;
  grid-column: 2/-2;
}
@media (min-width: 782px) {
  .c-team-members__wrapper {
    gap: var(--wp--style--block-gap);
    grid-column: 1/-1;
  }
}
.c-team-members__member {
  min-width: 0;
  min-height: 0;
  position: relative;
}
.c-team-members__member::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTguNTcxIDguNTcxVjBoMS4yODZ2OC41NzFIMTh2MS4yODZIOS44NTdWMThIOC41NzFWOS44NTdIMFY4LjU3MXoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 7px;
  right: 7px;
  z-index: 5;
  -webkit-user-select: none;
          user-select: none;
  pointer-events: none;
}
.c-team-members__member-image {
  padding-top: 138.8888888889%;
  position: relative;
}
.c-team-members__member-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 781.9px) {
  .c-team-members__member-info {
    display: grid;
    grid-template-rows: 0fr 0fr 0fr;
    gap: 0;
    transition: grid-template-rows 0.3s ease-in-out;
  }
}
.c-team-members__member-info > * {
  overflow: hidden;
}
.c-team-members__member-name, .c-team-members__member-position, .c-team-members__member-role {
  display: block;
}
.c-team-members__member-name {
  font-weight: 500;
}
.c-team-members__member--active::before {
  width: 25px;
  height: 25px;
  top: calc(50px + 7px);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0ibTEwLjc3MyA5LjkxMiA4LjYxOSA4LjYxOC0xLjI5MyAxLjI5My04LjYxOC04LjYxOS04LjE4OCA4LjE4OEwwIDE4LjFsOC4xODgtOC4xODdMMCAxLjcyNCAxLjI5My40MyA5LjQ4IDguNjIgMTguMDk5IDBsMS4yOTMgMS4yOTN6IiBmaWxsPSIjZmZmIi8+PC9zdmc+");
}
.c-team-members__member--active .c-team-members__member {
  position: relative;
}
.c-team-members__member--active .c-team-members__member-info {
  grid-template-rows: 1fr 1fr 1fr;
  margin-bottom: 50px;
}
.c-team-members__member--active .c-team-members__member-image {
  margin-top: 50px;
  margin-bottom: 8px;
}